Subject: [secdir] secdir review of draft-ietf-tls-dtls-heartbeat-03

From: Tobias Gondrom <[email-masked]>
Date: Wed, 19 Oct 2011 13:31:51 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The draft introduces a Heartbeat Extension for TLS and DTLS.

The Security Considerations sections states:
"This document does not add any additional security considerations in 
addition to the ones given in [I-D.ietf-tls-rfc4347-bis] and [RFC5246]."

I agree and have no concerns with the draft.

Best regards, Tobias